/* Imin Flags */

.imin-symbol-flag {
  width: 32px;
  height: 20px;
  display: inline-block !important;
  vertical-align: middle;
  margin: -5px 5px 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  box-shadow: 0 0 1px #e5e7eb;
}

.imin-symbol-flag.ab {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634294-abkhazia-ensign-flag-nation.svg);
}

.imin-symbol-flag.ab {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634294-abkhazia-ensign-flag-nation.svg);
}

.imin-symbol-flag.au {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634377-australia-ensign-flag-nation.svg);
}

.imin-symbol-flag.at {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634387-austria-ensign-flag-nation.svg);
}

.imin-symbol-flag.at {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634387-austria-ensign-flag-nation.svg);
}

.imin-symbol-flag.az {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634397-azerbaijan-ensign-flag-nation.svg);
}

.imin-symbol-flag.al {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634488-albania-ensign-flag-nation.svg);
}

.imin-symbol-flag.dz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634506-algeria-ensign-flag-nation.svg);
}

.imin-symbol-flag.ao {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634314-angola-ensign-flag-nation.svg);
}

.imin-symbol-flag.ad {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634306-andorra-ensign-flag-nation.svg);
}

.imin-symbol-flag.ag {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634339-and-antigua-barbuda-ensign-flag-nation.svg);
}

.imin-symbol-flag.ar {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634348-argentina-ensign-flag-nation.svg);
}

.imin-symbol-flag.am {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634358-armenia-ensign-flag-nation.svg);
}

.imin-symbol-flag.af {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634467-afghanistan-ensign-flag-nation.svg);
}

.imin-symbol-flag.bs {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634405-bahamas-ensign-flag-nation.svg);
}

.imin-symbol-flag.bd {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634288-bangladesh-ensign-flag-nation.svg);
}

.imin-symbol-flag.bb {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634431-barbados-ensign-flag-nation.svg);
}

.imin-symbol-flag.bh {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634413-bahrain-ensign-flag-nation.svg);
}

.imin-symbol-flag.bz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634466-belize-ensign-flag-nation.svg);
}

.imin-symbol-flag.by {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634446-belarus-ensign-flag-nation.svg);
}

.imin-symbol-flag.be {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634457-belgium-ensign-flag-nation.svg);
}

.imin-symbol-flag.bj {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634468-benin-ensign-flag-nation.svg);
}

.imin-symbol-flag.bg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634475-bulgaria-ensign-flag-nation.svg);
}

.imin-symbol-flag.bo {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634286-bolivia-ensign-flag-nation.svg);
}

.imin-symbol-flag.ba {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634285-and-bosnia-ensign-flag-herzegovina-nation.svg);
}

.imin-symbol-flag.bw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634284-botswana-ensign-flag-nation.svg);
}

.imin-symbol-flag.br {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634471-brazil-ensign-flag-nation.svg);
}

.imin-symbol-flag.bn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634283-brunei-ensign-flag-nation.svg);
}

.imin-symbol-flag.bf {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634476-burkina-ensign-faso-flag-nation.svg);
}

.imin-symbol-flag.bi {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634477-burundi-ensign-flag-nation.svg);
}

.imin-symbol-flag.bt {
  background-color: black;
}

.imin-symbol-flag.vu {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634454-ensign-flag-nation-vanuatu.svg);
}

.imin-symbol-flag.va {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634455-ensign-flag-nation-vatican.svg);
}

.imin-symbol-flag.gb {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634450-ensign-flag-kingdom-nation.svg);
}


.imin-symbol-flag.hu {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634310-ensign-flag-hungary-nation.svg);
}

.imin-symbol-flag.ve {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634456-ensign-flag-nation-venezuela.svg);
}

.imin-symbol-flag.tl {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634504-east-ensign-flag-nation-timor.svg);
}

.imin-symbol-flag.vn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634458-ensign-flag-nation-vietnam.svg);
}

.imin-symbol-flag.vn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634458-ensign-flag-nation-vietnam.svg);
}

.imin-symbol-flag.ga {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634521-ensign-flag-gabon-nation.svg);
}

.imin-symbol-flag.ht {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634307-ensign-flag-haiti-nation.svg);
}

.imin-symbol-flag.gy {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634305-ensign-flag-guyana-nation.svg);
}

.imin-symbol-flag.gm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634522-ensign-flag-gambia-nation.svg);
}

.imin-symbol-flag.gh {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634524-ensign-flag-ghana-nation.svg);
}

.imin-symbol-flag.gt {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-098-guatemala.svg);
}

.imin-symbol-flag.gn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634304-ensign-flag-guinea-nation.svg);
}

.imin-symbol-flag.gw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634386-ensign-flag-guinea-nation.svg);
}

.imin-symbol-flag.de {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634387-germany-flag.svg);
}

.imin-symbol-flag.hn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634308-ensign-flag-honduras-nation.svg);
}

.imin-symbol-flag.ps {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634384-ensign-flag-nation-palestine.svg);
}

.imin-symbol-flag.gd {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634299-ensign-flag-grenada-nation.svg);
}

.imin-symbol-flag.gr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634297-ensign-flag-greece-nation.svg);
}

.imin-symbol-flag.ge {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634523-ensign-flag-georgia-nation.svg);
}

.imin-symbol-flag.dk {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634500-denmark-ensign-flag-nation.svg);
}

.imin-symbol-flag.dj {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634501-djibouti-ensign-flag-nation.svg);
}

.imin-symbol-flag.dm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634502-dominica-ensign-flag-nation.svg);
}

.imin-symbol-flag.do {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-047-dominican-republic.svg);
}

.imin-symbol-flag.cd {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634492-congo-ensign-flag-nation.svg);
}

.imin-symbol-flag.eg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634507-egypt-ensign-flag-nation.svg);
}

.imin-symbol-flag.zm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634464-ensign-flag-nation-zambia.svg);
}

.imin-symbol-flag.zw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-zimbabwe.svg);
}

.imin-symbol-flag.il {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634318-ensign-flag-israel-nation.svg);
}

.imin-symbol-flag.in {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634312-ensign-flag-india-nation.svg);
}

.imin-symbol-flag.id {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634293-ensign-flag-indonesia-nation.svg);
}

.imin-symbol-flag.jo {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634323-ensign-flag-jordan-nation.svg);
}

.imin-symbol-flag.iq {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634315-ensign-flag-iraq-nation.svg);
}

.imin-symbol-flag.ir {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634313-ensign-flag-iran-nation.svg);
}

.imin-symbol-flag.ie {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634316-ensign-flag-ireland-nation.svg);
}

.imin-symbol-flag.is {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634311-ensign-flag-iceland-nation.svg);
}

.imin-symbol-flag.es {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634423-ensign-flag-nation-spain.svg);
}

.imin-symbol-flag.it {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634319-ensign-flag-italy-nation.svg);
}

.imin-symbol-flag.ye {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634463-ensign-flag-nation-yemen.svg);
}

.imin-symbol-flag.cv {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634482-cape-ensign-flag-nation-verde.svg);
}

.imin-symbol-flag.kz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634326-ensign-flag-kazakhstan-nation.svg);
}

.imin-symbol-flag.kh {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634478-cambodia-ensign-flag-nation.svg);
}

.imin-symbol-flag.cm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634479-cameroon-ensign-flag-nation.svg);
}

.imin-symbol-flag.ca {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634480-canada-ensign-flag-nation.svg);
}

.imin-symbol-flag.qa {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634395-ensign-flag-nation-qatar.svg);
}

.imin-symbol-flag.ke {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634327-ensign-flag-kenya-nation.svg);
}

.imin-symbol-flag.cy {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634498-cyprus-ensign-flag-nation.svg);
}

.imin-symbol-flag.kg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634334-ensign-flag-kyrgyzstan-nation.svg);
}

.imin-symbol-flag.ki {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634328-ensign-flag-kiribati-nation.svg);
}

.imin-symbol-flag.cn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634487-china-ensign-flag-nation.svg);
}

.imin-symbol-flag.kp {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634330-ensign-flag-korea-nation.svg);
}

.imin-symbol-flag.co {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634489-colombia-ensign-flag-nation.svg);
}

.imin-symbol-flag.km {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634490-comoros-ensign-flag-nation.svg);
}

.imin-symbol-flag.cr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634493-costa-ensign-flag-nation-rica.svg);
}

.imin-symbol-flag.ci {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-161-ivory-coast.svg);
}

.imin-symbol-flag.cu {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634497-cuba-ensign-flag-nation.svg);
}

.imin-symbol-flag.kw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634333-ensign-flag-kuwait-nation.svg);
}

.imin-symbol-flag.la {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634335-ensign-flag-laos-nation.svg);
}

.imin-symbol-flag.lv {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634336-ensign-flag-latvia-nation.svg);
}

.imin-symbol-flag.ls {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634338-ensign-flag-lesotho-nation.svg);
}

.imin-symbol-flag.lr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634340-ensign-flag-liberia-nation.svg);
}

.imin-symbol-flag.lb {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634337-ensign-flag-lebanon-nation.svg);
}

.imin-symbol-flag.ly {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634341-ensign-flag-libya-nation.svg);
}

.imin-symbol-flag.lt {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634290-ensign-flag-lithuania-nation.svg);
}

.imin-symbol-flag.li {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634342-ensign-flag-liechtenstein-nation.svg);
}


.imin-symbol-flag.lu {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634343-ensign-flag-luxembourg-nation.svg);
}

.imin-symbol-flag.mu {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634355-ensign-flag-mauritius-nation.svg);
}

.imin-symbol-flag.mr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634354-ensign-flag-mauritania-nation.svg);
}

.imin-symbol-flag.mg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634346-ensign-flag-madagascar-nation.svg);
}

.imin-symbol-flag.mw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634347-ensign-flag-malawi-nation.svg);
}

.imin-symbol-flag.my {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634349-ensign-flag-malaysia-nation.svg);
}

.imin-symbol-flag.ml {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634351-ensign-flag-mali-nation.svg);
}

.imin-symbol-flag.mv {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634350-ensign-flag-maldives-nation.svg);
}

.imin-symbol-flag.mt {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634352-ensign-flag-malta-nation.svg);
}

.imin-symbol-flag.ma {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634363-ensign-flag-morocco-nation.svg);
}

.imin-symbol-flag.mh {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634353-ensign-flag-marshall-nation.svg);
}

.imin-symbol-flag.mx {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634356-ensign-flag-mexico-nation.svg);
}

.imin-symbol-flag.mz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634364-ensign-flag-mozambique-nation.svg);
}

.imin-symbol-flag.md {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634359-ensign-flag-moldova-nation.svg);
}

.imin-symbol-flag.mc {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634360-ensign-flag-monaco-nation.svg);
}

.imin-symbol-flag.mn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-mongolia.svg);
}

.imin-symbol-flag.mm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-058-myanmar.svg);
}

.imin-symbol-flag.na {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634368-ensign-flag-namibia-nation.svg);
}

.imin-symbol-flag.nr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634369-ensign-flag-nation-nauru.svg);
}

.imin-symbol-flag.np {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634370-ensign-flag-nation-nepal.svg);
}

.imin-symbol-flag.ne {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634374-ensign-flag-nation-niger.svg);
}

.imin-symbol-flag.ng {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634375-ensign-flag-nation-nigeria.svg);
}

.imin-symbol-flag.nl {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-netherlands.svg);
}

.imin-symbol-flag.ni {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634373-ensign-flag-nation-nicaragua.svg);
}

.imin-symbol-flag.nz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634372-ensign-flag-nation-new-zealand.svg);
}

.imin-symbol-flag.no {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634380-ensign-flag-nation-norway.svg);
}

.imin-symbol-flag.ae {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634449-emirates-ensign-flag-nation.svg);
}

.imin-symbol-flag.om {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634381-ensign-flag-nation-oman.svg);
}

.imin-symbol-flag.pk {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634382-ensign-flag-nation-pakistan.svg);
}

.imin-symbol-flag.pw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634383-ensign-flag-nation-palau.svg);
}

.imin-symbol-flag.pa {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634385-ensign-flag-nation-panama.svg);
}

.imin-symbol-flag.pg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634386-ensign-flag-guinea-nation.svg);
}

.imin-symbol-flag.py {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634388-ensign-flag-nation-paraguay.svg);
}

.imin-symbol-flag.pe {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634389-ensign-flag-nation-peru.svg);
}

.imin-symbol-flag.pl {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634392-ensign-flag-nation-poland.svg);
}

.imin-symbol-flag.pt {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634393-ensign-flag-nation-portugal.svg);
}

.imin-symbol-flag.cg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634492-congo-ensign-flag-nation.svg);
}

.imin-symbol-flag.kr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634331-ensign-flag-nation-south.svg);
}

.imin-symbol-flag.ru {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634398-ensign-flag-nation-russia.svg);
}

.imin-symbol-flag.rw {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634399-ensign-flag-nation-rwanda.svg);
}

.imin-symbol-flag.ro {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634396-ensign-flag-nation-romania.svg);
}

.imin-symbol-flag.sv {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634515-ei-ensign-flag-nation-salvador.svg);
}

.imin-symbol-flag.ws {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634406-ensign-flag-nation-samoa.svg);
}

.imin-symbol-flag.sm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634407-ensign-flag-marino-nation-san.svg);
}

.imin-symbol-flag.st {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634408-ensign-flag-nation-principe.svg);
}

.imin-symbol-flag.sa {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634409-arabia-ensign-flag-nation.svg);
}

.imin-symbol-flag.mk {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634345-ensign-flag-macedonia-nation.svg);
}

.imin-symbol-flag.sc {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634412-ensign-flag-nation-seychelles.svg);
}

.imin-symbol-flag.sn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634410-ensign-flag-nation-senegal.svg);
}

.imin-symbol-flag.vc {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634404-ensign-flag-grenadines-nation.svg);
}

.imin-symbol-flag.kn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634402-ensign-flag-nation-nevis.svg);
}

.imin-symbol-flag.lc {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634403-ensign-flag-lucia-nation.svg);
}

.imin-symbol-flag.rs {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634411-ensign-flag-nation-serbia.svg);
}


.imin-symbol-flag.sg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634415-ensign-flag-nation-singapore.svg);
}

.imin-symbol-flag.sy {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634430-ensign-flag-nation-syria.svg);
}

.imin-symbol-flag.sk {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634416-ensign-flag-nation-slovakia.svg);
}

.imin-symbol-flag.si {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634417-ensign-flag-nation-slovenia.svg);
}

.imin-symbol-flag.sb {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634418-ensign-flag-nation-solomon.svg);
}

.imin-symbol-flag.so {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634419-ensign-flag-nation-somalia.svg);
}

.imin-symbol-flag.sd {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634425-ensign-flag-nation-sudan.svg);
}



.imin-symbol-flag.us {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634451-ensign-flag-nation-states.svg);
}

.imin-symbol-flag.sr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634426-ensign-flag-nation-suriname.svg);
}

.imin-symbol-flag.sl {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634414-ensign-flag-leone-nation.svg);
}

.imin-symbol-flag.tj {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634433-ensign-flag-nation-tajikistan.svg);
}

.imin-symbol-flag.th {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634435-ensign-flag-nation-thailand.svg);
}

.imin-symbol-flag.tz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634434-ensign-flag-nation-tanzania.svg);
}

.imin-symbol-flag.tg {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634436-ensign-flag-nation-togo.svg);
}

.imin-symbol-flag.to {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634437-ensign-flag-nation-tonga.svg);
}

.imin-symbol-flag.tt {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634438-ensign-flag-nation-tobago.svg);
}

.imin-symbol-flag.tv {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634444-ensign-flag-nation-tuvalu.svg);
}

.imin-symbol-flag.tn {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634439-ensign-flag-nation-tunisia.svg);
}

.imin-symbol-flag.tm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634441-ensign-flag-nation-turkmenistan.svg);
}

.imin-symbol-flag.tr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634440-ensign-flag-nation-turkey.svg);
}

.imin-symbol-flag.ug {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634447-ensign-flag-nation-uganda.svg);
}

.imin-symbol-flag.uz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634453-ensign-flag-nation-uzbekistan.svg);
}

.imin-symbol-flag.ua {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634448-ensign-flag-nation-ukraine.svg);
}

.imin-symbol-flag.uy {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634452-ensign-flag-nation-uruguay.svg);
}

.imin-symbol-flag.fm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634357-ensign-flag-micronesia-nation.svg);
}

.imin-symbol-flag.fj {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634517-ensign-fiji-flag-nation.svg);
}

.imin-symbol-flag.ph {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634390-ensign-flag-nation-philippines.svg);
}

.imin-symbol-flag.fi {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634518-ensign-finland-flag-nation.svg);
}

.imin-symbol-flag.fr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634519-ensign-flag-france-nation.svg);
}

.imin-symbol-flag.hr {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634496-croatia-ensign-flag-nation.svg);
}

.imin-symbol-flag.cf {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634484-african-central-ensign-flag-nation-republic.svg);
}

.imin-symbol-flag.td {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634485-chad-ensign-flag-nation.svg);
}

.imin-symbol-flag.me {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634361-ensign-flag-montenegro-nation.svg);
}

.imin-symbol-flag.cz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634499-czech-ensign-flag-nation.svg);
}


.imin-symbol-flag.cl {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634486-chile-ensign-flag-nation.svg);
}

.imin-symbol-flag.ch {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634429-ensign-flag-nation-switzerland.svg);
}

.imin-symbol-flag.se {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634428-ensign-flag-nation-sweden.svg);
}

.imin-symbol-flag.lk {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634424-ensign-flag-lanka-nation.svg);
}

.imin-symbol-flag.ec {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634505-ecuador-ensign-flag-nation.svg);
}

.imin-symbol-flag.gq {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634513-ensign-equatorial-flag-nation.svg);
}

.imin-symbol-flag.er {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634512-ensign-eritrea-flag-nation.svg);
}

.imin-symbol-flag.ee {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634511-ensign-estonia-flag-nation.svg);
}

.imin-symbol-flag.et {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634510-ensign-ethiopia-flag-nation.svg);
}

.imin-symbol-flag.za {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634421-ensign-flag-nation-south.svg);
}

.imin-symbol-flag.os {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634422-ensign-flag-nation-ossetia.svg);
}

.imin-symbol-flag.ss {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/flag-south-sudan.svg);
}

.imin-symbol-flag.jm {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634320-ensign-flag-jamaica-nation.svg);
}

.imin-symbol-flag.jp {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/2634321-ensign-flag-japan-nation.svg);
}

.imin-symbol-flag.sz {
  background-image: url(https://imin-malta.com/wp-content/uploads/flags/Flag_of_Eswatini.svg);
}